﻿.table-container {
    width: 100%;
    overflow-x: auto;
}


.table {
    margin: 0 auto;
    width: auto !important;
    table-layout: auto !important;
    border-collapse: collapse;
}

    .table th {
        border: 1px solid black;
        white-space: normal !important;
        word-break: break-word;
        text-align: center;
        padding: 8px;
    }

    .table tbody {
        border: 1px solid black;
        border-radius: 14px;
        border-collapse: collapse;
    }

        .table tbody tr {
            border: 1px solid black;
            border-collapse: collapse;
        }

            .table tbody tr td {
                border: 1px solid black;
                border-collapse: collapse;
                text-align: right;
            }

            .table tbody tr th {
                border: 1px solid black;
                border-collapse: collapse;
            }

.heading-color1 {
    color: #8B1A14;
    font-weight: bold;
    font-size: 20px;
}

.heading-color {
    color: #007bff;
    font-weight: bold;
    font-size: 20px;
}

.table th:nth-child(1),
.table td:nth-child(1) {
    white-space: nowrap;
    width: 150px;
    text-align: left !important;
    padding-left: 10px;
}
